Subject: Opsdir last call review of draft-op3ft-leaptofrogans-uri-scheme-03

From: Qin Wu <[email-masked]>
Date: Sat, 27 Oct 2018 08:11:16 -0700

Reviewer: Qin Wu
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

Summary:
This document requests to register the 'leaptofrogans' URI scheme for personal
content sharing application. This application allow individual to share and
publish content and service on the Internet.The draft is well written, I
believe it is ready for publication. One minor suggestion is to emphasize that
Frogan addresses registry can be used to prevent Frogans address conflict.